Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 09:37:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c trish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  trish Bot:  Hi Trish ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507494621            01:31 PM, 08th May                   Sohaib                   Hi Trish ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy
  to help you.           01:32 PM, 08th May                     trish                    Hello           01:32 PM, 08th May                     trish                    I wanted to check if i can purchase online then pick up from a store?           01:32 PM, 08th May                     trish                    You have pick up option?           01:32 PM, 08th May                     trish                    Hello           01:35 PM, 08th May                   Sohaib                   ou can order products easily, whether you have a registered account on www.xxxx.com, or plan to shop as a guest. Here's how:    1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Select the "Click and Collect" option and choose the store where you want to collect the order using the drop down list or by pi
 nning it on the map. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.   Please note, you'll only be able to leave an item in your basket for 30 minutes.           01:36 PM, 08th May                   Sohaib                   ou can order products easily, whether you have a registered account on www.shoemartstores.com,or plan to shop as a guest. Here's how:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Select the "Click and Collect" option and choose the store where you want to collect the order using the drop down list or by pinning it on the map. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.   Please 
 note, you'll only be able to leave an item in your basket for 30 minutes.           01:37 PM, 08th May                     trish                    Ok noted           01:37 PM, 08th May                     trish                    Thank you           01:37 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543229